@charset "euc-jp";
/* CSS Document */

/* CSR発行サービス
--------------------------------------------------------------------- */
div#csr ul li {
	margin-left: -10px;
	padding: 3px 0 3px 10px;
	background: url('../../img/marker01b.gif') no-repeat 0 4px;
	list-style: none;
}
div#csr ul.csr {
	margin: 3px 3px 3px 10px;
}
div#csr ul.csr li {
	padding-left: 0;
	background: none;
	list-style: disc;
}
div#csr ul.csr li span {
	font-weight: bold;
	color: #B8860B;
}
div#csr p img {
	float: none;
}
